﻿
/* Table of contents
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid */
.container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

 .top-container {
  position: relative;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 5px;
  box-sizing: border-box; }
  
.full-container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
  
 .foot-container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box; }


/* For devices larger than 320px */
@media (min-width: 320px) {
  .container {
    width: 95%;
    padding: 0; }
}

/* For devices larger than 850px */
@media (min-width: 850px) {
  .container {
    width: 95%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .three.column                   { width: 21.7777777778%; margin-left: 0; }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-half.column                { width: 48%; }
  .one-third.column               { width: 30.6666666667%; }
  .one-fourth.column               { width: 22%; }
  .one-fifth.column               { width: 16.7777777778%; }
  
  .two-thirds.column              { width: 65.3333333333%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-sixth.column,
  .offset-by-one-sixth.columns   { margin-left: 13.3333333333%; }
  .offset-by-one-fourth.column,
  .offset-by-one-fourth.columns   { margin-left: 26%; }
  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}

/* Base Styles */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%;
  overflow-x: hidden; }
body {
  font-size: 2.2em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.5;
  letter-spacing: 0.01rem;
  font-weight: 500;
  font-family: 'MankSans';
  color: #595a5a; }


/* Typography */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 800; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: 0.2rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: 0.2rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: 0.2rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: 0.15rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: 0.1rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links */
a {
  color: #595a5a; }
a:hover {
  color: #f78f1e; }


/* Buttons */
.button, button, input[type=submit], input[type=reset], input[type=button] {
  display: inline-block;
  height: 38px;
  padding: 0 20px;
  color: #FFF;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: #f78f1e;
  border: 1px solid #f78f1e;
  cursor: pointer;
  border-radius: 4px;
  box-sizing: border-box; }
.button:hover, button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, .button:focus, button:focus, input[type=submit]:focus, input[type=reset]:focus, input[type=button]:focus {
  color: #f78f1e;
  border-color: #f78f1e;
  background-color: transparent;
  outline: 0; }
.button.button-primary, button.button-primary, input[type=submit].button-primary, input[type=reset].button-primary, input[type=button].button-primary {
  color: #FFF;
  background-color: #f78f1e;
  border-radius: 4px;
  border-color: #f78f1e; }
.button.button-primary:hover, button.button-primary:hover, input[type=submit].button-primary:hover, input[type=reset].button-primary:hover, input[type=button].button-primary:hover, .button.button-primary:focus, button.button-primary:focus, input[type=submit].button-primary:focus, input[type=reset].button-primary:focus, input[type=button].button-primary:focus {
  color: #f78f1e;
  background-color: transparent;
  border-color: #f78f1e; }
button[type=cancel] {
	margin-left: 1rem; }

/* Forms */    
.top-container input[type=text] {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  color: #595a5a;
  border: 1px #d0cfcf solid; 
  background-image: url('images/input.png');
  background-repeat: repeat-x;
  background-position: top;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }

input[type=email], input[type=number], input[type=search], input[type=text], input[type=tel], input[type=url], input[type=password], textarea, select {
  height: 38px;
  line-height: 38px;
  font-size: 18px;
  padding: 0px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  color: #595a5a;
  border: 1px #d0cfcf solid;
  border-radius: 4px; 
  box-shadow: none;
  box-sizing: border-box; }
  
/* Removes awkward default styles on some inputs for iOS */
input[type=email], input[type=number], input[type=search], input[type=text], input[type=tel], input[type=url], input[type=password], textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type=email]:focus, input[type=number]:focus, input[type=search]:focus, input[type=text]:focus, input[type=tel]:focus, input[type=url]:focus, input[type=password]:focus, textarea:focus, select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type=checkbox], input[type=radio] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }
/* Placeholder */
::-webkit-input-placeholder {
 color: #595a5a; }
::-moz-placeholder {
 color: #595a5a; }
:-ms-input-placeholder {
 color: #595a5a; }
:-moz-placeholder {
 color: #595a5a; }
 select {
 -moz-appearance: none; }
.errs {
  border-color: red !important; }


/* Lists */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 0; }


/* Code */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #D8D8D8;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }



/* Tables */
td {
  padding-top: 0.7rem !important; 
  padding-bottom: 0.7rem !important; }

 
 
/* Spacing */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }
iframe {
	min-height: 300px; }



/* Utilities */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-wrap {
  white-space: normal; 
  min-width: 180px; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }
.u-inline {
  display: inline-block; }
.u-center {
  text-align: center; }
.u-left {
  text-align: left; }
.u-right {
  text-align: right; }
.u-marg {
  margin: 0px !important; }
.u-marg-top {
  margin: 1.5rem 0 0 0 !important; }
.u-marg-top-lge {
  margin: 5.0rem 0 0 0 !important; }
.u-marg-bot {
  margin: 0 0 1.5rem 0 !important; }
.u-marg-both {
  margin: 1.0rem 0 2.5rem 0 !important; }
.u-space {
  margin: 3rem 0px 3rem 0px !important; }
.u-scroll {
  overflow-x: auto; }
.u-middle {
  vertical-align: middle; }
.u-nolink {
  color: #595a5a;
  text-decoration: none; }
.u-border {
  border: 1px solid #555; }
.u-border-right {
  border-right: 1px solid #555; }
.u-border-left {
  border-left: 1px solid #555; }
.u-border-top {
  border-top: 1px solid #555; }
.u-border-bottom {
  border-bottom: 1px solid #555; }
.u-preline {
  white-space: pre-line; }
.editArea {
  width: 98%;
  height: auto;
  margin: 0px;
  padding: 1% 1% 0px 1%; } 


/* Misc */
.hr-full {
  margin-top: 1.8rem;
  margin-bottom: 0;
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0); }
 .hr-full-bot {
  margin-top: 0;
  margin-bottom: 1.8rem;
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0); }
.hr-lge {
  margin-top: 0;
  margin-bottom: 3.5rem;
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0); }
.hr-sml { 
  width: 80%;
  margin: 0 auto;
  margin-bottom: 3.5rem;
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #D8D8D8, #f0f0f0); }
.qty {
  width: 70px;
  text-align: center; }
.crt {
  width: 40px;
  text-align: center; }

/* Clearing */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 450px) {
.slide-wrap {
	max-width: 330px;
}
#search {
	width: 83%;
}
.contacts {
	width: 37%;
	float: left;
	text-align: left;
	margin: 11px 0 0 0;
}
.contacts img {
	height: 22px;
}
.contacts span {
	font-size: 2.4rem;
}
.cart {
	width: 35%;
}
.log {
	width: 20%;
}
.search {
	width: 70%;
	float: left;
	margin: 0;
}
.search img {
	padding-top: 28px;
}
#search {
	width: 85%;
	margin: 22px 0 11px 0;
}
.social {
	width: 30%;
	float: right;
	text-align: right;
}
.social img {
	padding: 21px 5px 0px 5px;
}
.logo {
	max-width: 320px;
}
}
/* Larger than phablet  */
@media (min-width: 550px) {
.slide-wrap {
	max-width: 430px;
}
#search {
	width: 90%;
}
.contacts {
	width: 40%;
}
.contacts img {
	height: 26px;
}
.contacts span {
	font-size: 2.8rem;
}
.cart {
	width: 25%;
}
.log {
	width: 25%;
}
.logo {
	max-width: 280px;
}
.logo-a {
	width: 50%;
	float: left;
}
.logo-b {
	width: 50%;
	float: right;
}
.options h5 {
	font-size: 2.4rem;
}
/* Overlay */
.overlay {
	width: 80%;
}
.overlay h1 {
	font-size: 3.8rem;
	margin-bottom: 0.8rem;
}
.overlay p {
	font-size: 2.4rem;
	line-height: 2.8rem;
}
.overlay button.button-primary {
	font-size: 14px;
    height: 38px;
    padding: 0 25px;
    margin-top: 1.5rem;
    line-height: 41px;
}
/* Products */
.prod-badges {
	float: right;
	margin: 0;
}
.prod-buy {
	text-align: right;
}
.prod-price {
	width: 47%;
	text-align: right;
}
.prod-qty {
	width: 50%;
	text-align: left;
}
.res {
	text-align: right;
}
.prod-social {
	width: 100%;
	margin: 30px 0 0 0;
}
button[name=add] {
	margin-bottom: 1rem;
}
.products div.one-fourth, .products div.one-third {
	width: 48%;
	margin-left: 0;
}
.products div.row > div:first-child {
	clear: both !important;
}
.products div.row > div:nth-child(odd) {
	margin-right: 4%;
	clear: both;
}
.feat-products div.resize {
	width: 48%;
	margin-left: 0;
}
.feat-products div.row > div:nth-child(odd) {
	margin-right: 4%;
	clear: both;
}
.cart-but {
	float: left;
}
.payment-left {
	width: 60%;
	float: left;
	text-align: left;
}
.payment-left img {
	display: block;
}
.payment-right {
	width: 40%;
	float: right;
	text-align: right;
}
.payment-right button {
	width: auto;
	margin: 0;
}
}
/* Larger than tablet (also point when grid becomes active) */
/* Resposive Shopping Cart Table  */
@media (max-width: 850px) {
.table-xs tr, .table-xs td, .table-xs tbody, .table-xs thead, .table-xs th {
	display: table;
	width: 100%;
}
.table-xs > thead th:nth-child(n+2) {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.table-xs td[title]:before {
	content: attr(title) ": ";
}
.table-xs td:before {
	white-space: nowrap;
	width: 50%;
	display: table-cell;
	padding: 0.5rem;
	text-align: left;
	font-weight: bold;
}
.table-xs .item-row td:first-child,
  .table-xs .item-row td:nth-child(2) {
    border: 0 none;
  }
.table-xs .item-row td:first-child {
	border: 0 none;
}
.table-xs .item-row td:last-child {
	background: #eee;
	font-weight: bold;
}
.table-xs .item-row p:first-child, .table-xs .coup-row p {
	margin: 1.5rem 0 0 0;
}
.table-xs .item-row p:last-child {
	margin: 0 0 0.5rem 0;
}
.table-xs .post-row td, .table-xs .gst-row td {
	display: table-cell;
	width: 1%;
	border-top: 0 none;
	border-bottom: 1px solid #a2a2a2;
	font-weight: bold;
}
.table-xs .total-row td {
	display: table-cell;
	width: 1%;
	border-top: 0 none;
	border-bottom: 3px double #a2a2a2;
	font-weight: bold;
}
.table-xs .coup-row td, .table-xs .checkout-row td {
	display: table-cell;
	width: 1%;
	text-align: right;
	border: 0 none;
}
.table-xs .coup-row td input {
	margin: 1.5rem 0.5rem 0 0;
}
.table-xs .post-row td:first-child {
	width: 99%;
}
.table-xs .total-row td:first-child {
	width: 99%;
}
.table-xs td.text-right {
	padding: 0 0.5rem 0 0 !important;
}
}
@media (min-width: 850px) {
.slide-wrap {
	max-width: 730px;
}
.contacts {
	width: 40%;
	float: left;
	margin: 11px 0 0 0;
}
.contacts span {
	font-size: 2.2rem;
}
.contacts img {
	height: 20px;
}
.cart {
	width: 35%;
}
.log {
	width: 23%;
	text-align: left;
}
#search {
	width: 85%;
	margin: 0;
}
.search {
	width: 55%;
	float: left;
	margin: 11px 0 0 0;
}
.search img {
	padding-top: 8px;
}
.social {
	width: 45%;
	float: right;
	text-align: left;
	margin: 0;
}
.logo {
	max-width: 500px;
}
.insta-pic {
	width: 15%;
	float: left;
	text-align: left;
}
.insta-txt {
	width: 85%;
	float: right;
	text-align: left;
}
.insta-but {
	text-align: left;
}
.instapic-wrap {
	text-align: right;
	margin: 0px auto;
}
.zip-widget {
	width: 100% !important;
}
/* Overlay */
.overlay {
	width: 70%;
}
.overlay h1 {
	font-size: 4.0rem;
	margin-bottom: 0.5rem;
}
.overlay p {
	font-size: 2.6rem;
	line-height: 3.0rem;
}
.overlay button.button-primary {
	margin-top: 2.0rem;
}
/* Products */
.navlink {
	float: right;
	text-align: right;
}
.prod-opc {
	margin: 0;
}
.drop-sort select {
	width: 200px;
}
.prod-buy button {
	float: right;
}
.fbut {
	width: 330px;
	margin-bottom: 20px;
}
.res {
	text-align: right;
}
.padded {
	text-align: right;
}
.products div.row > div {
	margin-top: 80px;
}
/* Check Out */
.rev-bord {
	border-right: 1px solid #555;
}
.payment {
	line-height: 55px;
}
.amount h4 {
	font-size: 2.4rem	
}
.checkout-row button {
	width: auto;
	margin: 0;
}
#eresponce {
	min-height: 50px;
}
#eresponce input {
	width: auto;
}
#eresponce button {
	float: none;
}
/* Footer */
.footer {
	min-height: 300px;
	font-size: 1.6rem;
}
.foot ul, .foot h5 {
	display: block;
}
.badge {
	width: 100%;
}
.mid {
	display: block;
}
}
/* Small Desktop HD (also point mobile menu becomes active */
@media (min-width: 1050px) {
.slide-wrap {
	max-width: 930px;
}
.content {
    margin: 30px 0px 0px 0px;
}
.menu-wrap {
	height: 50px;
}
.contacts {
	margin: 10px 0 0 0;
}
.contacts span {
	font-size: 2.6rem;
}
.contacts img {
	height: 24px;
}
.social {
	text-align: right;
}
.social img {
	padding: 17px 10px 0px 10px;
	height: 25px;
}
/* Overlay */
.overlay h1 {
	font-size: 4.5rem;
}
.overlay p {
	font-size: 2.6rem;
	line-height: 3.4rem;
}
/* Products */
.products div.one-fourth, .products div.one-third {
	margin-left: 4%;
}
.products div.one-fourth:first-child, .products div.one-third:first-child {
	margin-left: 0;
}
.products div.one-fourth {
	width: 22%;
}
.products div.one-third {
	width: 30.6666666667%;
}
.products div.row > div:nth-child(odd) {
	margin-right: 0;
	clear: none;
}
.products div.row > div:nth-child(5), .products div.row > div:nth-child(4n+5) {
	margin-left: 0 !important;
	clear: left !important;
}
.products .offset-by-one-third { 
	margin-left: 34.6666666667% !important;
}
.products .offset-by-one-sixth { 
	margin-left: 13.3333333333% !important;
}
.feat-products div.row > div:nth-child(odd) {
	margin-right: 0;
	clear: none;
}
/* Footer */
.footer {
	min-height: 250px;
}
.foot-text {
    min-height: 20px;
}
}
/* Larger than Desktop HD */
@media (min-width: 1200px) {
.container, .top-container, .slide-wrap {
  max-width: 1152px;
}
#search {
	width: 87%;
}
.products > div:nth-child(odd) {
	margin-right: 0;
}
.feat-products > div:nth-child(odd) {
	margin-right: 0;
}
}
/* Extra Larger than Desktop HD */
@media (min-width: 1450px) {
.container, .foot-container, .top-container, .slide-wrap {
  max-width: 1366px;
}
}